View Issue Details

IDProjectCategoryView StatusLast Update
0001661SUMoBugpublic2013-04-07 00:03
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionSP1
Product Version3.4 
Target VersionFixed in Version3.5.5 
Summary0001661: Translations
Description1- Wrong translation of "More by..." : in French becomes "rejeté par filtre de nom..." instead of "Voir les appli. du développeur"

2- Many translations are missing : skip this update (and sub-menu), edit skipped updates list, report beta, see bug 1643+1649
TagsNo tags attached.

Relationships

related to 0001643 resolvedKyle_Katarn Unable to translate "More By" (55) and "Loading" (108) 
related to 0001649 resolvedKyle_Katarn translations missing (see bug 1643) 
related to 0001919 resolvedKyle_Katarn Translations 

Activities

Kyle_Katarn

2012-08-05 10:44

administrator   ~0001030

Screenshot please

jefa

2012-08-05 13:04

reporter   ~0001031

see files added

Kyle_Katarn

2012-08-05 15:43

administrator   ~0001032

thx

jefa

2012-09-02 17:34

reporter   ~0001218

In American language, "More by..." is translate "Rejected by filter...", but in the other languages it's allways "Rejeté par le filtre..."

Kyle_Katarn

2013-03-31 12:27

administrator   ~0001402

Is it fixed ?

jefa

2013-04-01 08:53

reporter   ~0001406

some of these translations are corrected yet in 3.5.4, not all of them : see bug 1919

Issue History

Date Modified Username Field Change
2012-08-05 09:59 jefa New Issue
2012-08-05 10:44 Kyle_Katarn Note Added: 0001030
2012-08-05 10:44 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-05 10:44 Kyle_Katarn Status new => feedback
2012-08-05 13:01 jefa File Added: Image 000 (FILEminimizer).jpg
2012-08-05 13:02 jefa File Added: Image 002 (FILEminimizer).jpg
2012-08-05 13:02 jefa File Added: Image 003 (FILEminimizer).jpg
2012-08-05 13:02 jefa File Added: Image 004 (FILEminimizer).jpg
2012-08-05 13:04 jefa Note Added: 0001031
2012-08-05 13:04 jefa Status feedback => assigned
2012-08-05 15:43 Kyle_Katarn Note Added: 0001032
2012-09-02 17:34 jefa Note Added: 0001218
2012-09-07 21:56 Kyle_Katarn Relationship added related to 0001762
2013-03-31 12:26 Kyle_Katarn Relationship deleted related to 0001762
2013-03-31 12:26 Kyle_Katarn Relationship added related to 0001643
2013-03-31 12:27 Kyle_Katarn Relationship added related to 0001649
2013-03-31 12:27 Kyle_Katarn Note Added: 0001402
2013-03-31 12:27 Kyle_Katarn Status assigned => feedback
2013-04-01 08:53 jefa Note Added: 0001406
2013-04-01 08:53 jefa Status feedback => assigned
2013-04-01 11:47 Kyle_Katarn Relationship added related to 0001919
2013-04-07 00:03 Kyle_Katarn Status assigned => resolved
2013-04-07 00:03 Kyle_Katarn Fixed in Version => 3.5.5
2013-04-07 00:03 Kyle_Katarn Resolution open => fixed